<template>
  <div id="app">
    <keep-alive  v-if="$route.meta.keepAlive" >
      <router-view :key="$route.name"></router-view>
    </keep-alive>
    <router-view v-else></router-view>
    <GoogleMap />
  </div>
</template>

<script>
  export default {
    name: 'App',
    data () {
      return {
        section: 'Head'
      }
    }
  }
</script>

